<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="9200" name="幻影兵器：ピエロの帽子">
		<for />
	</item>
	<item id="9201" name="幻影兵器：魔術師の帽子">
		<for />
	</item>
	<item id="9202" name="幻影兵器：ダンディー キャップ">
		<for />
	</item>
	<item id="9203" name="幻影兵器：ロマンチック シャペロン">
		<for />
	</item>
	<item id="9204" name="幻影兵器：鋼のサークレット">
		<for />
	</item>
	<item id="9208" name="ファントム マスク：イベント">
		<for />
	</item>
</list>